漏洞信息详情

Apple macOS High Sierra Identity Services 安全漏洞

  • CNNVD编号:CNNVD-201901-407
  • 危害等级: 中危
  • CVE编号: CVE-2018-4217
  • 漏洞类型: 资料不足
  • 发布时间: 2019-01-14
  • 威胁类型: 远程
  • 更新时间: 2019-01-14
  • 厂        商: Apple
  • 漏洞来源:

漏洞简介

Apple macOS High Sierra是美国苹果(Apple)公司的一套专为Mac计算机所开发的专用操作系统。Identity Services是其中的一个身份认证服务组件。

Apple macOS High Sierra 10.13.4版本的Identity Services组件中对Open Directory记录的处理存在安全漏洞。攻击者可借助恶意的应用程序利用该漏洞访问本地用户的AppleID。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://support.apple.com/zh-cn/HT208849

参考网址

来源:support.apple.com

链接:https://support.apple.com/HT208849

漏洞信息快速查询

相关漏洞

更多